This file contains all of the data from the case where baseline expression of SigV is increased.

(I also needed to create some file in this folder to ensure it got uploaded by got, and figured this would be better than a .gitignore file)
